# Einrichtungscode sperren

`DELETE https://{tenant}.stamp.eu/rest/employees/{employee}/enrollment_tokens/{enrollmentToken}`

Revoke a token by deleting it; redeeming it afterwards fails

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `employee` | string | ja | The employee ID |
| `enrollmentToken` | string | ja | The enrollment token ID |

## Antworten

### 204: No content

Ohne Response-Body.

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
